h1{
    color: red;
}
h2{
    color: lightgrey;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
h2 ~ h2{
    color: grey;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
h2 ~ h2 ~ h2{
    color: grey;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
h2 ~ h2 ~ h2 ~ h2{
    color: grey;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
.Franky{
    background-color: green;
    color: greenyellow;
}
.Avi{
    background-color: aqua;
    color: blue;
}
.Boris{
    background-color: yellowgreen;
    color: red;
}
.Tony{
    background-color: red;
    color: yellowgreen;
}
a:visited{
    background-color: blueviolet;
}
li{
    list-style-type: upper-roman;
}
a li{
    text-transform: uppercase;
}
.Benicio{
    background-color: green;
    color: greenyellow;
}
.Denis{
    background-color: aqua;
    color: blue;
}
.Vinnie{
    background-color: red;
    color: yellowgreen;
}
.Rade{
    background-color: yellowgreen;
    color: red;
}